/* CSS Document */
aside, article, section {
	display: block;
	}
body { behavior: url(../scripts/csshover.htc); margin: 0; padding: 0; }
TD { font-family: inherit; }
p { margin: 0; padding: 0; }

hr { display: block; clear: both; color: #b27f08; background-color: #b27f08; height: 1px; margin: 15px 0 15px 0; border:none; }
.headerContentBox {margin-bottom: 3px;}

.topBar { display: block; height: 110px; overflow: hidden; background: url(../images/topBg.jpg) repeat-x; text-align: center;}

.header { display: block; width: 945px; margin: 0 auto 0 auto; text-align: left; }

.header a {
    color: #FFFFFF;
    text-decoration: none;
}

.searchField { display: inline; float: left; width: 130px; margin-right: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4a3b25; }
.searchSubmit { display: inline; float: left; width: 29px; height: 20px; outline: none; }

.container { position: relative;  display: block; text-align: center; /*z-index: -2;  	clear:both; 	width:945px;*/ margin: 0 auto 0 auto; padding: 13px 0 0 0; }

.donate { display: block; overflow: hidden; background: url(../images/sidebarGradient.jpg) repeat-x; background-color: #ebe5dd; border: 1px solid #b89a4f; padding: 15px 12px 15px 12px; }
.donatePadding { margin: 15px 12px 15px 12px; }

.emailSignupContainer { display: block; clear: both; height: 20px; padding: 10px 0 0 5px; }

.emailSignupContainer form { display: block; height: 20px; }

.emailSignupContainer .emailField { width: 212px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4a3b25; }
.emailSignupContainer .emailSubmit { vertical-align: top; outline: none; }

.bioBlock { display: block; clear: both; overflow: hidden; margin: 15px 0 0 0; padding: 0px 12px 0px 0px; border: 1px solid #b89a4f; }

.bioBlock .bioCopy { float: left; }

.sideBarBlock { display: block; clear: both; overflow: hidden; margin: 15px 0 0 0; /*padding:15px 12px 15px 12px;*/ border: 1px solid #b89a4f; }



.sideBarPadding { margin: 15px 10px 0px 12px; }

.sideBarBlock img, .sideBarBlockTwo img { margin: 10px 0 10px 0; }

.sideBarBlock table { margin: 10px 0 0 0; }

.sideBarBlockTwo { display: block; clear: both; overflow: hidden; margin: 15px 0 0 0; /*padding:15px 12px 15px 12px;*/ border: 1px solid #b89a4f; }

.sideBarBlockTwo p { margin-top: 5px; }





/*AddThis widget-rev2014*/
.printAndShareBox {
    left: 447px;
    position: relative;
	width:180px;
}
.printAndShareBox_side {
    left: -2px;
	top: 6px;
    position: relative;
	width:180px;
}

.contentColumns { position: relative; padding: 0 0 20px 0; margin: 0px auto; width: 945px; text-align: left; } /*display: block; clear: both; overflow: hidden; */

.leftColumn { display: block; float: left; width: 625px; height: auto; overflow: hidden; /*line-height:18px;*/ }
.leftColumn p { padding: 5px 0 5px 0; }

.contentOptionColumns { display: block; clear: both; overflow: hidden; }

.optionColumnLeft { display: block; float: left; width: 190px; overflow: hidden; margin: 0px 20px 0 0; }

.optionColumnRight { display: block; float: left; width: 415px; overflow: hidden; }

/*.headerContentBox { display: block; clear: both; overflow: hidden; position: relative; }*/

.headerContent { display: block; position: absolute; margin: 135px 0 0 20px; }

.rightColumn { display: block; float: right; width: 304px; }

.leftColumn table { margin: 10px 0 10px 0; line-height: 22px; }

fullwidthColumn {width:945px; padding:20px 0;}


.footer { display: block; clear: both; text-align: center; border-top: 1px solid #9a7f53; padding: 13px 0 13px 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5b4f3c; line-height: 16px; }

.footerContainer { display: block; width: 945px; margin: 0 auto 0 auto; }

.footerNav { display: block; clear: both; padding: 10px; }

.footerLink, .footerLink2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5b4f3c !important; text-decoration: none; margin: 0px 6px; }
.footerLink:hover { text-decoration: underline; }

.footerLink2 { margin: 0px 14px; }

.footerCopyright { width: 945px; text-align: center; margin: 0px auto; }

.footerMedia { display: block; line-height: 25px; padding: 10px; }
.footerMedia img { vertical-align: middle; }


.footerAddress {
    margin: 10px auto;
}

.sideBarBlock .colCItem .greyElevenLink { float: left; line-height: inherit; height: 18px; width: 135px; margin-right: 5px; }
/*
.sideBarBlock .colCItem BR
{
display:none;
}

.sideBarBlock .colAcopyCredit BR
{
display:block;
}
*/
k { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5b4f3c; text-decoration: none; }
.footerLink:hover { text-decoration: underline; }

.footerMedia { display: block; line-height: 25px; padding: 10px; }
.footerMedia img { vertical-align: middle; }

.RelatedResources UL { list-style-type: none; margin: 0px 5px 0px 0px; padding: 0px; float: left; }
/*.RelatedResources UL LI { margin:0px; padding:0px; }*/
.RelatedResources UL LI A { vertical-align: text-top; }
.RelatedResources .RelatedResourcesHeader { margin: 0px 0px 10px 0px; }
.RelatedResources li { margin-bottom: 10px; }

.FormerLeft { border-top: #9a7f53 1px solid; color: #005983 !important; }
.FormerLeft .colAcopyCredit, .FormerLeft .colAcopyGold { color: #005983 !important; font-family: "Times New Roman" ,Times,Georgia,serif; font-size: 16px; }
.FormerLeft IMG { clear: both; float: left; margin: 10px 30px 10px 0px; }

.appdeadline {display: block; overflow: hidden; background: url(../images/appdeadlinegradient.jpg) repeat-x; background-color: #ebe5dd; border: 1px solid #b89a4f; padding: 15px 12px 15px 12px;}

.conv-hr {border: medium none; height: 1px; color: #887e6e; background-color: #887e6e;}
.conv-img {
    float: left;
    padding-right: 15px;
}


/************************************jquery toggle - Trish S.**************************/
.toggle {
		cursor:pointer;
	}
.togglecontent_container {
		height: 0px;
		overflow:hidden;
		padding:0px;
	}
	
	
.conv_graphic {
	display: block;
	width: 275px;
	height: 225px;
	background: url('/resources/images/news/events/conversations-sprite.png') bottom;
	text-indent: -99999px;
}
.conv_graphic:hover {
	background-position: 0 0;
}



.rcsmhp_graphic {
	display: block;
	width: 275px;
	height: 225px;
	background: url('/resources/images/news/events/rcsmhp-sprite.png') bottom;
	text-indent: -99999px;
	}
.rcsmhp_graphic:hover {
	background-position: 0 0;
	}

.toggle_section.open {
    padding-bottom: 20px;
}
	
	
/*************************Section SubHead Bottom Borders***********************/
.sectionsub {
	BORDER-BOTTOM: #9a7f53 1px solid; 
	PADDING-BOTTOM: 3px;
	}

/***********************events: facilities - Trish S.*************************/


.testimonial {
    margin-left: 75px;
    padding: 25px;
    width: 500px;
}
div.testimonial:nth-child(odd) {
    background-color: #f0ebe5;
}

 div .left_callout {
    background: none repeat scroll 0 0 #EDE4D6;
    border: medium none;
    border-radius: 15px 0 15px 0;
    float: left;
    font-size: 90%;
    margin-right: 20px;
    padding: 15px;
    width: 240px;
}
 div .right_callout {
    background: none repeat scroll 0 0 #EDE4D6;
    border: medium none;
    border-radius: 15px 0 15px 0;
    float: right;
    font-size: 90%;
    margin-left: 20px;
    padding: 15px;
    width: 240px;
}

div .wide_callout {
    background: none repeat scroll 0 0 #EDE4D6;
    border: medium none;
    border-radius: 15px 0 15px 0;
    font-size: 90%;
    margin-left: 20px;
	margin-bottom: 20px;
    padding: 15px;
    width: 75%;
}



/********************Callouts, Generic - Trish S.****************************************/
 div .hisp_callout, div .left_callout {
    background: none repeat scroll 0 0 #EDE4D6;
    border: medium none;
    border-radius: 15px 0 15px 0;
    float: left;
    font-size: 90%;
    margin-right: 20px;
    padding: 10px;
    width: 270px;
}

.right_callout {
    background: none repeat scroll 0 0 #EDE4D6;
    border: medium none;
    border-radius: 15px 0 15px 0;
    float: right;
    font-size: 90%;
    margin-left: 10px;
    padding: 10px;
    width: 270px;
}

/************************Buttons, Generic - Trish S.**************************************/
.sm_button  {
	background:#285b7f;
	padding: 0 .5em;
	display: block;
	text-align:center;
	text-decoration: none;
	white-space: nowrap;
	border-radius: .325em;
	width: 8em;
	margin: 10px 0;
	font: bold 1.1em/2.8em Arial,Helvetica,sans-serif;
	color: white;
	}
.sm_button:hover  {
	background:#0F4266;
	}



/**********************************Hispaniola - Trish S.********************************/
 .hisp_year {
	background-color: #9d8383; 
	padding:5px 10px; 
	color: white; 
	font-weight: 600;
	margin-bottom: 5px;
	}
	
.hisp_timeline p {
	margin-left: 25px;
	}




/**********************************MHJ section - Trish S.****************************************/
.mhjoverview {	
	padding: 0 10px 0 0 ;
	width: 58%; 
	float: left; 
	}
				
.mhjoverview ul li {
		 padding-bottom: 10px;
	}
	
.mhjapplysubnav {
    background: url("../images/health/mental_health/top-bg-shadow.png") repeat-x scroll 0 0 #951717;
    border-radius: 15px 0 15px 0;
    margin: 15px auto;
    overflow: hidden;
}

.mhjapplysubnav ul {
    padding: 10px 30px 0 30px;
    float: left;
    list-style-type: none;

}
.mhjapplysubnav li {
    font-weight: 600;
    margin-bottom: 10px;

}
.mhjapplysubnav li a {
    color: #FFFFFF;
    display: block;
    padding: 0 0 0 4px;
    text-decoration: none;
}


.mhjapplysubnav li a:hover {
	text-decoration: none;
	background-color: #BB3D3D;
	padding: 0 0 0 4px;

}
	
.mhjaside1 {	
	padding: 15px; 
	background: #e9e9e9; 
	width: 220px; 
	float: left;
	border-radius: 15px 0 15px 0;
	}
.mhjapplybtn {
	background: #951717;
	color: white;
	padding: 0 1em;
	height: 3em;
	display:table;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 1.05em;
	letter-spacing: .045em;
	line-height: 3em;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	border-radius: .325em;
	-webkit-box-shadow: inset 0px 1px 3px #FFB0B0;
	box-shadow: inset 0px 1px 3px #FFB0B0;
	}
.mhjapplybtn:hover {
	background-color: #BB3D3D;
	}
..mhjapplybtn:active, .mhjapplybtn:focus {
	background-color: #BB3D3D;
	}
.mhjfaqsectionsub {
	background: #f5f4f4;
	PADDING: 7px;
	color: #005983;
    font-family: "Times New Roman",Times,Georgia,serif;
    font-size: 19px;
	text-decoration: none;
	}
/********************** Real Live,Real Change Main Landing Page - Trish S. *****************************/
#rlrc-main-bg {background-color: #f1efe1; overflow:hidden;}

#rlrc-main-banner {background-color: #9a7f59;
				padding:20px;
				font-family: "Times New Roman", Times, serif;
				color:white;
				margin-bottom:25px;
				}
				
#rlrc-main-banner h1 {font-size: 21px; color:white;}

#rlrc-main-bg a {color:white; text-decoration:none; font-weight:600; font-size:14px;}

#rlrc-main-banner p {font-style: italic;
					 font-size: 14px;
					 letter-spacing:1px; }
				
#rlrc-health-cat{
    		margin: 0 auto 50px;
    		overflow: hidden;
    		width: 90%;
				}

#rlrc-peace-cat{
    		margin: 0 auto 50px;
    		overflow: hidden;
    		width: 90%;
				}

#rlrc-inactive-cat{
    		margin: 0 auto 50px;
    		overflow: hidden;
    		width: 90%;
				}
		
#rlrc-health-cat div {float:left; 
			width:100px;
			height: 170px;
			padding:25px;
			margin-right:25px;
			margin-bottom: 10px;
			text-align:center;
			}

#rlrc-peace-cat div {float:left; 
						width:100px; 
						height:170px;
						padding:25px;
						margin-right: 25px; 
						margin-bottom: 10px;
						text-align:center;
						}
#rlrc-inactive-cat div {float:left; 
						width:100px; 
						height:170px;
						padding:25px;
						margin-right: 25px; 
						margin-bottom: 10px;
						text-align:center;
						}
.gw {background-color: #13718e;}
.rb {background-color: #365f2e;}
.tcp {background-color: #e2b054;}
.mcp {background-color: #5790a6;}
.lf {background-color: #761f2e;}
.schisto {background-color: #b7ae79;}
.ephti {background-color: #087372;}
.itfde {background-color: #aa6b28;}
.ag {background-color: #6b843b;}
.mh {background-color: #4d4d4f;}
.dp {background-color: #124859;}
.hrp {background-color: #0e6c54;}
.crp {background-color: #b17f2e;}
.ap {background-color: #168eb1;}
.cp {background-color: #bc3936;}
.flat-test{background-color: #A38561;}

/*Real Lives, Real Change program index pages*/

.rlrc_hdr {
	padding: 10px 25px;

}


.rlrc_hdr h1{
    color: white;
    font-family: "Times New Roman", Times, serif;
    margin-bottom: 0.2em;
	font-size: 24px;
	font-weight:normal;
	}
	
.rlrc_hdr p {
    color: white;
	font-size: 110%
}


.rlrcItem {
	background: #e2e0cb;
    overflow: hidden;
    padding: 1em;
	margin: 1em 0 1em 0;
	font-size: 110%;
	line-height: 1.5em;
	color: #423726;
	border: 1px solid #bca15a;
}

.rlrcItem h2 {
	margin: 0.3em 0 0;
    font-family:Arial, Helvetica, sans-serif;
	color: #5b4f3c;
}

.rlrcItem h2 + p {
    color: #5b4f3c;
    font: 14px/1.5em Arial,Helvetica,sans-serif;
}


.rlrcItem img {
	float:left;
	margin-right: 1em;
}

.rlrc_feat img {
	float:none;
}


.rlrcItem h2>a:link, .rlrcItem h2>a:visited {
    color: #5b4f3c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    line-height: 1.2em;
    text-decoration: none;
	font-weight:normal;
}

.rlrcItem a:hover, .rlrcItem a:active {
    text-decoration: none;
}

.rlrcItem .button  {
	padding: 0 .5em;
	display: block;
	border: 1px solid;
	text-align:center;
	text-decoration: none;
	white-space: nowrap;
	border-radius: .325em;
	color: white;
	float: right;
	line-height: 1.9em;
	width: 10em;
	font-size: 85%;
    font-weight: 600;
	}
	


/*Real Lives, Real Change - Agriculture*/

.rlrc_ag_hdr {
		background: #6c843b;
		
	}
	
.rlrc_ag .button {
	background: #869E55;
	border-color: #869E55;
	}


/*Real Lives, Real Change - Mental Health*/


.rlrc_mh_hdr {
		background: #4d4d4f;
	}

.rlrc_mh .button {
	background: #4d4d4f;
	border-color: #4d4d4f;
	}
	
	
/*Real Lives, Real Change - Ethiopia Public Health Training Initiative*/
	
	
.rlrc_ephti_hdr {
		background: #087372;
	}

.rlrc_ephti .button {
	background: #087372;
	border-color: #087372;
	}
	
/*Real Lives, Real Change - International Task Force for Disease Eradication*/
	

.rlrc_itfde_hdr {
		background: #aa6b28;
	}

.rlrc_itfde .button {
	background: #aa6b28;
	border-color: #aa6b28;
	}

/*Real Lives, Real Change - Lymphatic Filariasis*/

.rlrc_lf_hdr {
		background: #761f2e;
	}

.rlrc_lf .button {
	background: #761f2e;
	border-color: #761f2e;
	}
	
/*Real Lives, Real Change - Schistosomiasis*/
.rlrc_schisto_hdr {
		background: #b7ae79;
	}

.rlrc_schisto .button {
	background: #b7ae79;
	border-color: #b7ae79;
	}
	
/*Real Lives, Real Change - Trachoma*/
.rlrc_trachoma_hdr {
		background: #e2b054;
	}

.rlrc_trachoma .button {
	background: #e2b054;
	border-color: #e2b054;
	}
/*Real Lives, Real Change - Malaria*/

.rlrc_malaria_hdr {
		background: #5790a6;
	}

.rlrc_malaria .button {
	background: #5790a6;
	border-color: #5790a6;
	}
/*Real Lives, Real Change - Guinea Worm*/

.rlrc_gw_hdr {
		background: #13718e;
	}
.rlrc_gw .button {
	background: #13718e;
	border-color: #13718e;
	}
/*Real Lives, Real Change - River Blindness*/

.rlrc_rb_hdr {
		background: #365f2e;
	}
.rlrc_rb .button {
	background: #365f2e;
	border-color: #365f2e;
	}
/*Real Lives, Real Change - Democracy*/

.rlrc_dem_hdr {
		background: #124859;
	}
.rlrc_dem .button {
	background: #124859;
	border-color: #124859;
	}
/*Real Lives, Real Change - Human Rights*/

.rlrc_hrp_hdr {
		background: #0e6c54;
	}
.rlrc_hrp .button {
	background: #0e6c54;
	border-color: #0e6c54;
	}
/*Real Lives, Real Change - Conflict Resolution*/

.rlrc_crp_hdr {
		background: #b17f2e;
	}
.rlrc_crp .button {
	background: #b17f2e;
	border-color: #b17f2e;
	}
/*Real Lives, Real Change - Americas*/

.rlrc_ap_hdr ,.rlrc_ati_hdr {
		background: #168eb1;
	}
.rlrc_ap .button, .rlrc_ati .button {
	background: #168eb1;
	border-color: #168eb1;
	}
/*Real Lives, Real Change - China*/

.rlrc_cp_hdr {
		background: #a63924;
	}
.rlrc_cp .button {
	background: #a63924;
	border-color: #a63924;
	}

/********************** Donate buttons - Trish S.****************************************/
.tribute-gift-btn, .one-time-gift-btn, .std-donate-btn {
    background: none repeat scroll 0 0 #cc4b14;
	background: #cc4b14; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjNGIxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4YTJmMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #cc4b14 0%, #8a2f0d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc4b14), color-stop(100%,#8a2f0d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc4b14 0%,#8a2f0d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc4b14 0%,#8a2f0d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc4b14 0%,#8a2f0d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc4b14 0%,#8a2f0d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc4b14', endColorstr='#8a2f0d',GradientType=0 ); /* IE6-8 */
    border-radius: 0.325em 0.325em 0.325em 0.325em;
    box-shadow: 0 1px 3px #8a2f0d inset;
    color: white;
    display: table;
    font: 600 1em/3em Arial, Helvetica, sans-serif;
    letter-spacing: 0.075em;
    padding: 0 .5em;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
	margin: .5em;
}


/**********************Ways to Give - Trish S.****************************************/

.donate-group {
    margin: 0 0 25px 0;
    overflow: hidden;
}

.donate-group h2 {
    background-color: #94C6D8;
    margin: 3% 0;
    padding: 8px;
}
.donate-group li {
    margin-bottom: 10px;
}
.giving-area {
    background-color: #F5F4F4;
    border: 1px solid #C4C4C4;

}

.giving-area-float > p {
    padding: 10px 20px 20px;
}
.giving-area-float {
    float: left;
    margin-right: 3%;
    width: 30%;
}

.giving-area-stack{ 
    float: none;
    overflow: hidden;
	margin-bottom: 10px;
	padding:10px;
}

.giving-area-stack > p {
    margin-top: 1.56em;
}

.align-right {
	float:right;
	padding: 5px 5px 5px 25px;
}
.align-left {
	float:left;
	padding: 5px 25px 5px 5px;
}

.clear {
	clear:both;
}
.clearfix:before,.clearfix:after {
	content:"";
	display:table;
	}

.clearfix:after {
	clear:both;
	}
.ac-host {
	padding:25px;
	}

.ac-host-pic-cap.align-right > img {
    width: 100%;
}
.ac-host-pic-cap {
	width:45%;
	margin: 5px;
	}
ul.ac-benefits, ul.bullet-highlights {
	list-style-image: url('../images/donate/star15x15.png');
	} 
.eoy-vid-content {
	width: 100%
}
.eoy-vid-content-float {
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 1000em;
	padding-left: 15px;
    width: 27%;
	float: left;
	margin-top: 0;
	margin-left: 2%;
	margin-bottom: -1000em;
	margin-right: 0;
}

.eoy {
	overflow:hidden;
}


/******************************Carter Center Weekend - Trish S.*****************************/
div#cc_weekend_nav {width: 160px; 
					float:left; 
					margin-right: 8px
					}

#cc_weekend_nav ul, #cc_weekend_nav li { list-style: none; padding: 0; margin: 0;

}

#cc_weekend_nav li a {
    background-color: #6294AB;
    border-top: 1px solid white;
    color: #FFFFFF;
    display: block;
    height: 4em;
    padding: 8px 8px 0;
    text-decoration: none;
	font-weight:bold;
}

#cc_weekend_nav li a:hover, #cc_weekend_nav li a:focus  {
    background-color: #95C7DE;
}
#cc_weekend_nav li a.active {
    background-color: #16485F;
}


#cc_weekend_nav+div {overflow:hidden;}

.sbopenquote {    background-image: url("../images/openquote.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
	padding: 3px 30px 5px;}
.sbclosequote {    background-image: url("../images/closequote.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
    display: block;
   }
.quoteAuthor {
	padding: 10px 25px 0 0;
    text-align: right;
	font-style: italic;
	}
	
/*******************************Quote and Book:Call to Action page*****************/
.openquote {    background-image: url("../images/openquote-wht.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
	padding: 3px 30px 5px;}
	
.closequote {    background-image: url("../images/closequote-wht.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    display: block;
   }
.carterBookQuote {
	background-color: #6b843b;
	color: #FFFFFF;
    font-family: "Times New Roman",Times,Georgia,serif;
    font-size: 18px;
	line-height: 1.3em;
	padding: 10px 0 10px 8px; 
	}	
.jcBook_CTA {WIDTH: 175px; 
			FLOAT: left; 
			MARGIN-RIGHT: 10px;
	}
.jcBook_CTA img {PADDING-BOTTOM: 10px;
	}

	
/******************************2013 Infographic Social Media links - Trish S.*****************************/

.imageMap {
    position: relative;
    width: 100%;
}


.imageMap img {
    display: block;
    width: 100%;
}



.imageMap .hotspots {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 100%;
}


.imageMap a {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 5px 5px 5px 5px;
    display: block;
    opacity: 0.2;
    position: absolute;
    text-indent: -9999px;
    z-index: 100;
}
.imageMap a.btn1 {
    height: 27px;
    left: 3px;
    top: 2561px;
    width: 105px;
}
.imageMap a.btn2 {
    height: 27px;
    left: 134px;
    top: 2561px;
    width: 155px;
}
.imageMap a.btn3 {
    height: 27px;
    left: 311px;
    top: 2561px;
    width: 109px;
}
.imageMap a.btn4 {
    height: 27px;
    left: 423px;
    top: 2561px;
    width: 34px;
}
.imageMap a.btn5 {
    height: 27px;
    left: 458px;
    top: 2561px;
    width: 34px;
}
.imageMap a.btn6 {
    height: 27px;
    left: 513px;
    top: 2561px;
    width: 106px;
}

.imageMap:hover .hotspots {
    visibility: visible;
}
.imageMap .hotspots div:hover a {
    background: none repeat scroll 0 0 #FFFFFF;
    opacity: 0.3;
    z-index: 100;
}
/******************************************Internships - Trish S.*****************************************/
div.intern_descr  p:first-of-type {BORDER-BOTTOM: #005983 1px solid; PADDING-BOTTOM: 5px}


/*************************************Symposium Webcasts - Trish S.**************************************/

#symp-webcast-hdr {
	overflow:hidden;
	padding-bottom:25px

}


.symp-banner {
	WIDTH: 135px; 
	FLOAT: left; 
	MARGIN-LEFT: -13px; 
	MARGIN-RIGHT: 30px;
	text-align:right;
}

.symp-topic {
	WIDTH: 465px; 
	FLOAT: left
}

.symp-section {
	BORDER-top: #909ca7 1px dotted;
	BORDER-right: #909ca7 1px dotted;
	BORDER-left: #909ca7 1px dotted;
	CLEAR: both;
	BACKGROUND: #ecebe4;
	padding:20px 50px;
}




/************** New - GW Case Count Page June 2014 (Responsive) **************/
#guinea-worm-count h1 {
    color: #b36a01;
    font-family: Arial,Helvetica,sans-serif;
}

#guinea-worm-count h1 {
  background: none repeat scroll 0 0 #b36a01;
  color: white;
  font-size: 1.846em;
  line-height: 2em;
  text-align: center;
}

#guinea-worm-count, #guinea-worm-count h2, #guinea-worm-count h3 {
    color: #5b4f3c;
    font-family: Arial,Helvetica,sans-serif;
}

#guinea-worm-count p, #guinea-worm-count li  {
    font-size: 1.0769em;
    line-height: 1.5em;
}

#guinea-worm-count h1+p {
    font-weight: bold;
}

#guinea-worm-count h1 {
        font-size: 1.846em;

}
#guinea-worm-count h2 {
    font-size: 1.692em;
	text-align: center;
	line-height: 1.15em;
}
#guinea-worm-count header > h3 {
	text-align: center;	
}
#guinea-worm-count dl {
    color: #b36a01;
    margin: 0 auto 10px;
    padding: 10px 0;
    text-align: center;
    width: 30%;
}


#guinea-worm-count dl dt {
    font-size: 4.615em;
    font-weight: bold;
    padding: 15px 0 20px;
}

#guinea-worm-count dl dd {
  margin-left: 0;
  font-style: italic;
}

#guinea-worm-count section:nth-last-child(1n+2) {
    display: block;
    width:60%;
    margin: 0px auto 25px;
    padding:0px 0px 25px;
    border-bottom: 1px solid #b36a01;
}
#guinea-worm-count section:last-of-type{
    padding-top:18px;
}

#guinea-worm-count a {
    color: #005983;
    text-decoration: none;
}

#guinea-worm-count section > ul {
  color: #5b4f3c;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: relative;
}

#guinea-worm-count section li {
    font-size: 1.85em;
    height: 135px;
    line-height: 3em;
    padding: 10px 15px 0;
    width: 75%;
}

#guinea-worm-count .gw-chad {
    background: url("/resources/images/health/guinea_worm/gw-map-chad-highlight.png") no-repeat scroll 100% center / auto;
	}
	
#guinea-worm-count .gw-ethiopia {
    background: url("/resources/images/health/guinea_worm/gw-map-ethiopia-highlight.png") no-repeat scroll 100% center / auto;
	}
	
#guinea-worm-count .gw-mali {
 	 background: url("/resources/images/health/guinea_worm/gw-map-mali-highlight.png") no-repeat scroll 100% center / auto;
	}

#guinea-worm-count .gw-south-sudan {
	background: url("/resources/images/health/guinea_worm/gw-map-s-sudan-highlight.png") no-repeat scroll 100% center / auto;
	}





/*********************New Program Landing Pages - Trish S.*****************************/


.healthPrograms {background-color: #B36A01;}
.peacePrograms {background-color: #207daa;}
.newsSection, .aboutSection, .involvedSection {background-color: #9a7f59}
.landing50 {width: 47%; float:left; margin-right:3%}
#headerProgramPages H1 {LINE-HEIGHT: 1em; font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; color: #FFFFFF; font-size: 24px; text-align:center;margin:0; padding:15px}
#headerProgramPages img {margin: 0;}
#mainContentProgramPages {WIDTH: 425px; PADDING-TOP: 10px; PADDING-RIGHT: 20px}
#mainContentProgramPages H2 {color:#3F331F;font-family: Arial,Helvetica,sans-serif; font-size: 24px; font-weight: 100; line-height:1.1em; margin: 7px 0 0;}
#submenuProgramPages {WIDTH: 170px; FLOAT: right; PADDING: 10px 10px 5px 0;}
#submenuProgramPages p {margin-left: 25px;}
#submenuProgramPages ul {LIST-STYLE-TYPE: none;}
#submenuProgramPages ul li {PADDING: 10px 0;}
#ProgramPagesDonateBox {
    background: url("/resources/images/donate-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #B89A4F;
    padding: 10px;
    text-align: center;
	clear:both;
	}

#ProgramPagesDonateBox a {
    color: #A63A09;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
    margin: 0 auto;
    padding: 2px 0 6px;
    text-decoration: none;
    width: 61%;
	}
	
.sideBarBlock h3, .sideBarBlockTwo h3 {
	color: #5B4F3C; 
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 22px; 
	font-weight: bold; 
	line-height: 1.1em; 
	margin: 0; 
	padding: 0;
	}

.sidebarCallout {
    color: #FFFFFF;
    font-family: arial;
    font-size: 13px;
    line-height: 1.8em;
    padding: 10px;
}

.sbEmphasis {
    font-size: 1.23em;
    font-weight: bold;
}

.sidebarCallout a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
	}

.healthProgramsRelatedResources {
	color: #B36A01; 
	list-style-type: disc;
	}
	
.peaceProgramsRelatedResources {
	color: #207daa; 
	list-style-type: disc;
	}
	
.aboutRelatedResources, .newsRelatedResources, .involvedRelatedResources {
	color: #9a7f59; 
	list-style-type: disc;
	}
.aboutPlaySprite, .newsPlaySprite, .involvedPlaySprite {
    background: url("/resources/images/about-icons-sprite.png") no-repeat scroll left -1px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 10px 40px;
	}
.aboutRLRCsprite, .newsRLRCsprite, .involvedRLRCsprite {
    background: url("/resources/images/about-icons-sprite.png") no-repeat scroll left -61px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 0 45px;
	}
	
.programPagesSubmenu > li {
	border-bottom: 1px solid #B89A4F;
	}


/*Sidebar and Bottom Donate box Sprites*/

.healthProgramsPlaySprite {
    background: url("/resources/images/health-programs-icons-sprite.png") no-repeat scroll left -1px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 10px 40px;
	}
.healthProgramsRLRCsprite {
    background: url("/resources/images/health-programs-icons-sprite.png") no-repeat scroll left -61px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 0 45px;
	}
	
.peaceProgramsPlaySprite {
    background: url("/resources/images/peace-programs-icons-sprite.png") no-repeat scroll left -1px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 10px 40px;
	}
.peaceProgramsRLRCsprite {
    background: url("/resources/images/peace-programs-icons-sprite.png") no-repeat scroll left -61px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 0 45px;
	}
	
.wtgPlaySprite {
    background: url("/resources/images/wtg-icons-sprite.png") no-repeat scroll left -1px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 10px 40px;
	}
.wtgRLRCsprite {
    background: url("/resources/images/wtg-icons-sprite.png") no-repeat scroll left -61px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 0 45px;
	}	
.acPlaySprite {
    background: url("/resources/images/ac-sprite.png") no-repeat scroll left -1px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 10px 40px;
	}
.acRLRCsprite {
    background: url("/resources/images/ac-sprite.png") no-repeat scroll left -61px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 0 45px;
	}	
	
.giftIcon {
    background: url("/resources/images/gift-icon.gif") no-repeat scroll 30px -1px rgba(0, 0, 0, 0);
}	
.TrgiftIcon {
    background: url("/resources/images/gift-icon.gif") no-repeat scroll left -1px rgba(0, 0, 0, 0);
}


@media (max-width: 850px) and (min-width: 769px) {

		.giftIcon {
		  background: url("/resources/images/gift-icon.gif") no-repeat scroll -1px -1px rgba(0, 0, 0, 0);
		}

}

@media (max-width: 480px) and (min-width: 432px) {

		.peaceProgramsRLRCsprite {
		  background: url("/resources/images/peace-programs-icons-sprite.png") no-repeat scroll left bottom / 7% auto rgba(0, 0, 0, 0);
		}

}

/******************ATI Pages****************/
.ati-conferences {
WIDTH: 30%; 
BORDER: #c4c4c4 1px solid;
FLOAT: left; 
MARGIN-RIGHT: 3%;
background-color: #f5f4f4;
height:425px;
margin-top: 3%;
}

.ati-work {
WIDTH: 30%; 
BORDER: #c4c4c4 1px solid;
FLOAT: left; 
MARGIN-RIGHT: 3%;
background-color: #f5f4f4;
margin-top: 3%;
}

.ati-conferences h2, .ati-work h2 {
TEXT-ALIGN: center; 
MARGIN: 0px; 
LINE-HEIGHT: 3em; 
BACKGROUND-COLOR: #c4c4c4;
}

.ati-conferences p, .ati-work p {
padding:10px 20px 20px 20px;
}
ati-conf-group, .ati-work-group {
	overflow:hidden;
	}
	
	
/******************Ambassadors Circle Tertiary Nav and  Pages ****************/
.acnav {float: left;
		width: 30%;
   		 margin-right:10px;
	} 
.acnav ul { list-style: none; padding: 0px; margin: 0px; font-weight: bold; text-align: center; } 
.acnav ul li { display: inline-block;width: 100%; float: left; } 
.acnav ul li a { display: block; padding: 10px 20px; text-decoration: none; color: #444; border: 1px solid #AA843C;} 
.acnav ul li a { display: block; padding: 10px 20px; text-decoration: none; color: #fff;background:#24252d; border: 1px solid #AA843C;} 
.acnav ul li a:hover { background-color: #AA843C; color: #282325; } 
.acnav ul li a.ac-active { display: block; padding: 10px 20px; text-decoration: none; color: #fff; background:#a53a24;} 
.acbody {overflow:hidden;}

.acbody img {
    height: auto;
    width: 100%;
}
.giving-area-stack img {
    width: auto;
}
.ac-events-box p{
	margin-top: 0px;
}

.ac-conv {
	clear: both;
	overflow:hidden;
}
.ac-conv img {
	width:25%;
	float:left;
	padding-right:10px;
	padding-bottom: 10px;
}
.ac-conv p {
	display: table;	
}


@media (max-width:48.000em){ 
	.acnav {float: none;
		width: 100%;
   		 margin-right:0px;
	} 
	.acnav ul { width: 100%; font-weight: normal; } 
	.acnav ul li { width: 100%;  } 
	.acnav ul li a { padding: 8px 0px; display: block; } 
	.giving-area .ac-conv img {
		width:auto;
		float:none;
	}
	}



/*************Audio*****************/
.audiobox {
    width: 65%;
}
.audiobox h2 {
    color: #5b4f3c;
    font-family: arial;
}
.audiobox ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
.audiobox li {
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    display: block;
    padding: 16px 5px 14px 45px;
    text-decoration: none;
	cursor:pointer;
}

.audiobox li:first-child {
    border-bottom: medium none;
    border-top: medium none;
}
.audiobox li:last-child {
    border-bottom: medium none;
    border-top: medium none;
}
.audionav {
    background-color: rgb(222, 222, 222);
    border-radius: 10px;
}
.audionav li {
}
.audiobox ul li {
    background: url("/resources/images/multimedia/audio-play.png") no-repeat scroll 8px 15px rgba(0, 0, 0, 0);
}

.audiobox ul li#playing {
    background: url("/resources/images/multimedia/audio-playing.png") no-repeat scroll 8px 15px rgba(0, 0, 0, 0);
}
.audiobox ul li#paused {
    background: url("/resources/images/multimedia/audio-pause.png") no-repeat scroll 8px 15px rgba(0, 0, 0, 0);
}








